.conference-scoreboard { position:relative; min-height:300px }
.conference-scoreboard .sports-selector { position:absolute; right:0; top:0 }
.conference-scoreboard .no-events-msg { font-size:1.2em }

/* CONFERENCE SCOREBOARD DATE PICKER */
.conference-scoreboard .dates-filter { position:relative; display:inline-block; vertical-align:top; margin-bottom:20px }
.conference-scoreboard .dates-filter .date-range { margin-bottom:5px }
.conference-scoreboard .dates-filter .dateinput-field { position:absolute; right:220px; top:55px }
.conference-scoreboard .dates-filter .caltrigger {	position:absolute; right:-40px; top:25px; width:35px; font-size:25px; line-height:1; text-align:center }
.conference-scoreboard .dates-filter .caltrigger:after { content:"\e803"; font-family:'glyphicons'; speak:none }
.conference-scoreboard .dates-filter ul { list-style:none; margin:0; padding:0 }
.conference-scoreboard .dates-filter ul:after { content:""; display:block; clear:both }
.conference-scoreboard .dates-filter li { position:relative; float:left; margin-left:-1px; border:solid 1px #ccc; padding:7px 10px; font-size:13px; line-height:16px; text-align:center; background:#f5f5f5 }
.conference-scoreboard .dates-filter li:first-child { margin-left:0 }
.conference-scoreboard .dates-filter li:hover { background:#fff }
.conference-scoreboard .dates-filter li a { display:block; text-decoration:none }
.conference-scoreboard .dates-filter li.active { position:relative; top:-2px; padding:9px 10px; background:#fff }
.conference-scoreboard .dates-filter li.inactive.empty a { color:#999 }
.conference-scoreboard .dates-filter li a:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0 }
.conference-scoreboard .dates-filter li a:hover { text-decoration:none }
.conference-scoreboard .dates-filter li a span:last-child { display:block; font-size:15px; font-weight:bold }
.conference-scoreboard .dates-filter li > span { display:block; color:#999; font-size:12px; margin-top:2px }

.conference-scoreboard .sport { margin:0; font-size:20px; font-weight:bold; line-height:1.1; text-transform:uppercase }
.conference-scoreboard .date { border-top:1px solid #ccc; border-bottom:1px solid #ccc; padding:10px 0; margin-bottom:30px; font-size:20px; line-height:1; font-weight:bold }
.conference-scoreboard .links { padding:10px 40px 10px 10px; min-height:18px; background:#f0f0f0 }
.conference-scoreboard .links a { padding:0 4px; text-decoration:none }
	
/* TEAMS */
.conference-scoreboard table { width:100%; border-collapse:collapse }
.conference-scoreboard th,
.conference-scoreboard td { padding:5px 10px; line-height:1.2; vertical-align:middle }
.conference-scoreboard th { font-weight:normal; text-transform:uppercase; color:#fff; background:#888 }
.conference-scoreboard td.team-logo { width:60px; padding-right:0 }
.conference-scoreboard td.team-logo img { width:60px }
.conference-scoreboard .team-name { font-size:16px; text-decoration:none; color:#444 }
.conference-scoreboard .team-record { display:block; font-size:11px; color:#333 }

.conference-scoreboard .event-group { margin-bottom:60px }
.conference-scoreboard .event-group:last-child { margin-bottom:0 }
.conference-scoreboard .event-group.hidden { display:none }
.conference-scoreboard .events-box { margin-top:10px }
.conference-scoreboard .event-box { width:49%; float:left; margin-left:2% }
.conference-scoreboard .event-box:nth-child(2) ~ .event-box { margin-top:20px }
.conference-scoreboard .event-box:nth-child(odd) { margin-left:0; clear:left }
.conference-scoreboard .event-box > div { box-shadow:0 0 3px rgba(0,0,0,0.2) }
.conference-scoreboard .event-status { color:#fff; background:#888 } 
.conference-scoreboard .event-status span { display:block; padding:5px 10px; text-transform:uppercase }
.conference-scoreboard .event-notes { padding:5px 10px }
.conference-scoreboard .event-box .score { text-align:right; font-size:18px }

/* IN PROGRESS */
.conference-scoreboard .inprogress .event-status,
.conference-scoreboard .inprogress th { background:#dedede !important; color:#000 !important }

/* SMALL CALENDAR */
#calroot { width:252px; padding:2px; border:solid 1px #CCC; background:#FFF; font-family:helvetica, arial; font-size:12px; border-radius:3px; z-index:10000; box-shadow:0 0 10px rgba(0,0,0,0.3) }
#calhead { padding:0 1px; height:24px }
#caltitle { float:left; width:180px; margin:0 1px; color:#444; text-align:center; font-size:13px; font-weight:bold; line-height:24px }
#calnext, #calprev { float:left; width:34px; height:24px; border-radius:3px; cursor:pointer; position:relative }
#calnext { float:right }
#calnext:after, #calprev:after { content:""; width:0; height:0; position:absolute; left:14px; top:6px } 
#calnext:after { border-top:solid 6px transparent; border-bottom:solid 6px transparent; border-left:solid 6px #999 }
#calprev:after { border-top:solid 6px transparent; border-bottom:solid 6px transparent; border-right:solid 6px #999  }
#calprev.caldisabled, #calnext.caldisabled { visibility:hidden }
#caldays { height:24px }
#caldays span { display:block; float:left; width:36px; line-height:24px; text-align:center }
.calweek { height:24px; padding:1px 0 }
.calweek a { display:block; float:left; margin-left:2px; width:34px; height:24px; line-height:24px; text-decoration:none; text-align:center; color:#444; background:#f5f5f5; border-radius:3px } 
.calweek a:first-child { margin-left:1px }
.calweek a:hover, 
.calfocus { color:#fff; background:#666 }
a.caldisabled { background:#efefef !important; color:#ccc !important; cursor:default }
#calcurrent { color:#fff; background:#444 }

/* STATS BRIEF */
.conference-scoreboard .brief-stats { position:relative }
.conference-scoreboard .brief-stats h3,
.conference-scoreboard .brief-stats h4 { font-size:100%; font-weight:normal; text-transform:uppercase }
.conference-scoreboard .brief-stats .gamebox { display:none }
.conference-scoreboard .brief-stats th { text-align:left }
.conference-scoreboard .brief-stats .score { width:25px; padding:5px 2px; font-size:12px; text-align:center; vertical-align:middle }
.conference-scoreboard .brief-stats th.total { padding:5px 10px }
.conference-scoreboard .brief-stats td.total { font-size:18px; padding:5px 10px }
.conference-scoreboard .brief-stats.basebl td.total { font-size:16px }
.conference-scoreboard .brief-stats .stats-box > h3 { padding:7px 10px; margin:0; color:#fff; background:#888; text-align:center }
.conference-scoreboard .brief-stats .stat-row { padding:7px 10px; border-top:1px solid #eee; overflow:hidden}
.conference-scoreboard .brief-stats .stat-row:first-of-type { border-top:none }
.conference-scoreboard .brief-stats .team-stats .team-name { width:49%; float:right; text-align:right }
.conference-scoreboard .brief-stats .team-stats .team-name.vis { float:left; text-align:left }
.conference-scoreboard .brief-stats .team-stat { position:relative; line-height:16px; overflow:hidden }
.conference-scoreboard .brief-stats .team-stat .stat-title { line-height:16px; padding:0 33%; margin:0; text-align:center; text-transform:none; font-weight:bold }
.conference-scoreboard .brief-stats .team-stat .vis { position:absolute; left:0; top:50%; margin-top:-8px; width:30%; text-align:center }
.conference-scoreboard .brief-stats .team-stat .home { position:absolute; right:0; top:50%; margin-top:-8px; width:30%; text-align:center }

.conference-scoreboard .brief-stats .linescore:after { content:'\e811'; position:absolute; right:0; top:100%; width:26px; height:26px; line-height:26px; cursor:pointer; margin:8px 8px 0 0; text-align:center; font-family:'glyphicons'; font-size:18px; speak:none; background:#fefefe; border-radius:100%; box-shadow:0 0 3px rgba(0,0,0,0.2) }
.conference-scoreboard .event-box.active .brief-stats .linescore:after { content:'\e812' }
.conference-scoreboard .brief-stats .stats-box { max-height:0; overflow:hidden; transition:max-height 0.5s ease }
.conference-scoreboard .event-box.active .brief-stats .stats-box { max-height:1500px }

@media only screen and (max-width:767px) {

.conference-scoreboard .event-box { width:100%; margin-left:0; margin-top:15px }
.conference-scoreboard .event-box:first-child { margin-top:0 }

.conference-scoreboard .sports-selector { position:static; margin-bottom:10px }

.conference-scoreboard .dates-filter .caltrigger { top:30px }
.conference-scoreboard .dates-filter li { width:35px; padding:5px; border:none; background:none }
.conference-scoreboard .dates-filter li.active { padding:7px; box-shadow:0 0 5px rgba(0,0,0,0.3) inset }
.conference-scoreboard .dates-filter li > span { display:none } 

.conference-scoreboard th,
.conference-scoreboard td { padding:5px }
.conference-scoreboard .links a { font-size:12px }

.conference-scoreboard .date { padding:10px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc; text-align:center; font-size:18px; font-weight:bold }
.conference-scoreboard .sport { font-size:18px }
.conference-scoreboard .date + .event-group { border-top:0 }
.conference-scoreboard .event-group { margin-bottom:30px }
.conference-scoreboard .links { padding:10px }

.conference-scoreboard .brief-stats .linescore:after { display:none }
.conference-scoreboard .brief-stats th.total, 
.conference-scoreboard .brief-stats td.total { padding-left:10px }
}

@media only screen and (max-width:550px) {
.conference-scoreboard .dates-filter .caltrigger { top:10px }
.conference-scoreboard .dates-filter .date-range { display:none }
.conference-scoreboard .dates-filter li:nth-child(1),
.conference-scoreboard .dates-filter li:nth-child(7) { display:none }
}

/* LOADING */
.conference-scoreboard.loading:before { content:''; position:absolute; left:0; right:0; top:0; bottom:0; z-index:3; display:block; background:rgba(255,255,255,0.7) }
.conference-scoreboard.loading:after { position:absolute; left:50%;top: 170px; z-index:3; margin-left:-20px; width:40px; height:40px;border: 10px solid rgba(100, 100, 100, 0.4);border-left-color: rgba(100, 100, 100, 0.8); border-radius:50%; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); -webkit-animation: loader 1.1s infinite linear; animation: loader 1.1s infinite linear }

@-webkit-keyframes loader {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg) }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg) }
}
@keyframes loader {
  0% { -webkit-transform: rotate(0deg); transform: rotate(0deg) }
  100% { -webkit-transform: rotate(360deg); transform: rotate(360deg) }
}